#
# spec file for package gnome-icon-theme-extras
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gnome-icon-theme-extras
Version:        3.12.0
Release:        3.20
Summary:        GNOME Icon Theme Extras
License:        CC-BY-SA-3.0
Group:          System/GUI/GNOME
Url:            http://www.gnome.org/
Source:         http://download.gnome.org/sources/gnome-icon-theme-extras/3.12/%{name}-%{version}.tar.xz
BuildRequires:  fdupes
BuildRequires:  gnome-icon-theme
BuildRequires:  hicolor-icon-theme
BuildRequires:  icon-naming-utils-devel >= 0.8.7
BuildRequires:  pkg-config
Requires:       gnome-icon-theme
Supplements:    gnome-icon-theme
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Extra GNOME icons for specific devices and file types.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
%make_install
%fdupes %{buildroot}

%clean
rm -rf %{buildroot}

%post
%icon_theme_cache_post gnome

%postun
%icon_theme_cache_postun gnome

%files
%defattr(-, root, root)
%doc AUTHORS COPYING NEWS README
%{_datadir}/icons/gnome/*/*/*

%changelog
* Wed Mar 26 2014 zaitor@opensuse.org
- Update to version 3.12.0:
  + No changes since version 3.11.2.
* Tue Nov 19 2013 dimstar@opensuse.org
- Update to version 3.11.2:
  + Build fixes.
  + Icon: hard drives.
* Wed Nov 14 2012 dimstar@opensuse.org
- Update to version 3.6.2:
  + Increased contrast in 16x16 application-rss+xml.
* Tue Mar 27 2012 dimstar@opensuse.org
- Update to version 3.4.0:
  + Added colorhug icon.
* Fri May  6 2011 vuntz@opensuse.org
- Fix URL in Source tag.
* Wed Apr  6 2011 fcrozat@novell.com
- Update to version 3.0.0:
  + nothing, just love a 3.0.0 at the end of a tarball :)
* Fri Mar 25 2011 opensuse@sukimashita.com
- Update to version 2.90.7:
  + ZIP disks
  + iPad
  + OPML
  + Samsung Galaxy S
  + System harddrive (bgo#620239)
* Wed Aug 25 2010 vuntz@opensuse.org
- Add hicolor-icon-theme BuildRequires.
- Use the new %%icon_theme_cache_post/%%icon_theme_cache_postun
  macros in %%post/%%postun.
* Thu Apr 29 2010 dimstar@opensuse.org
- Update to version 2.30.1:
  + specific media and drive icons
  + Fixes and tweaks
* Mon Mar 29 2010 vuntz@opensuse.org
- Update to version 2.30.0:
  + Add nexus one icon.
* Mon Mar 29 2010 vuntz@opensuse.org
- Clean up packaging for inclusion in Factory.
* Thu Mar 25 2010 opensuse@sukimashita.com
- Added new package.
